#!/bin/csh -f

# run map marker

# This points to this (the root) directory
setenv MAP_MARKER $PWD/.

# This sets a browser to use to test the URL's.  The default is "Mosaic"
# Change this to your browser.
setenv MM_BROWSER Mosaic

# this is the executable for editing rppm's
setenv EDITIMAGE $MAP_MARKER/editimage/editimage

# This points to the Tix widget set from Ioi Lan.  They're not essential
# but have a beautiful look-and feel (Motif-like).  You can find the source
# in the tcl tree where MapMarker is distributed or in the tcl FAQ

#--- Uncomment this line if you want Tix--- #
# setenv TIX_SOURCE_DIR /somewhere/Tix3.6a

# this is a temporary file
setenv TEMPFILE /usr/tmp/mapmarker$$

wish -f $MAP_MARKER/src_tcl/MM.tcl

rm -f $TEMPFILE
